Bug 1029197 - Rename Request: gshhg-gmt-nc4 - Global Self-consistent Hierarchical High-resolution Geography (GSHHG)
Rename Request: gshhg-gmt-nc4 - Global Self-consistent Hierarchical High-reso...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
:
Depends On: 1029194
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-11 16:35 EST by Orion Poplawski
Modified: 2014-01-02 11:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-02 11:15:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
i: fedora‑review+
petersen: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2013-11-11 16:35:23 EST
Spec URL: http://www.cora.nwra.com/~orion/fedora/gshhg-gmt-nc4.spec
SRPM URL: http://www.cora.nwra.com/~orion/fedora/gshhg-gmt-nc4-2.2.4-1.fc19.src.rpm
Description: 
GSHHG is a high-resolution shoreline data set amalgamated from two databases:
Global Self-consistent Hierarchical High-resolution Shorelines (GSHHS) and
CIA World Data Bank II (WDBII).  GSHHG contains vector descriptions at five
 different resolutions of land outlines, lakes, rivers, and political
boundaries.  This data for use by GMT, the Generic Mapping Tools.

Fedora Account System Username: orion
Comment 1 Orion Poplawski 2013-11-11 16:36:14 EST
This is a rename of the GMT-coastlines package.
Comment 2 Christopher Meng 2014-01-01 07:00:31 EST
Obsoletes and Provides are OK.

-----------------
PACKAGE APPROVED.
Comment 3 Orion Poplawski 2014-01-01 10:36:35 EST
Thanks for the review!

New Package SCM Request
=======================
Package Name: gshhg-gmt-nc4
Short Description: Global Self-consistent Hierarchical High-resolution Geography (GSHHG)
Owners: orion
Branches: 
InitialCC:
Comment 4 Jens Petersen 2014-01-02 07:28:16 EST
Git done (by process-git-requests).
Comment 5 Orion Poplawski 2014-01-02 11:15:58 EST
Checked in and built.  Thanks again everyone.

Note You need to log in before you can comment on or make changes to this bug.